@charset "UTF-8";

/* reset */
html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, strike, tt, var, u, i, center, dl, ol, ul, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/* vertical-align: baseline; */
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,table,th,td,dl,dt,dd{
	margin:0px;
	padding:0px;
}
address,caption,cite,code,dfn,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
*, *::before, *::after{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* base
----------------------------------------*/
html {
  overflow: auto;
  font-size: .625rem;
}
body {/* */
  font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  margin: 0;
  text-align: justify;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;/* */
  width: 100%;
  color: #161616;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
  font-size: 1.6rem;
}
a {color: #161616; text-decoration: none;}
a:hover {text-decoration: underline;}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:underline;}
img{vertical-align: bottom;}
.spview{display: none;}

@media screen and (max-width: 768px){
  .pcview{display: none;}
  .spview{display: block;}
}

/* Layout
----------------------------------------*/
body .wrapper {
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  text-align: start;
  border: 0;
  font-size: 1.6rem;
  line-height: 2;
  word-break: normal;/*English*/
  -webkit-text-size-adjust:100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
  padding: 0;
  color: #000;
}
.wrapper p{
  font-size: 1.6rem;
}
.wrapper img{
  max-width: 100%;
  height: auto;
}
.wrapper a{
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  overflow-wrap: break-word;
}
.wrapper a:hover {
  cursor: pointer;
}
.wrapper .inner{
  margin: 0 auto;
  width: 1000px;
  max-width: 90%;
}
.wrapper .section{
  margin: 0 auto;
  width: 800px;
  max-width: 90%;
}
.heading{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
}
.header{
  background-color: #5f3222;
  background: linear-gradient(to right, #5f3222 0%, #5f3222 50%, #683c36 50%, #683c36 100%);
}
.header .shoulder{    
  background-color: #004697;
  background: linear-gradient(to right, #002e63 0%, #004697 30%, #004697 70%, #002e63 100%);
  text-align: center;
  padding: 12px 10px 20px;
}
.header .maintitle{
  background: url(mv.jpg) no-repeat top center;
}
.header .section{
  position: relative;
  height: 486px;
}
.header .section h1.heading{
  font-size: 3.4rem;
  line-height: 1.5;
  position: absolute;
  right: 15px;
  top: 45%;
  color: #fff;
  font-weight: 700;
  text-shadow: black 2px 2px 5px;
}
.header .section h1.heading span{
  font-size: 3.8rem;
}
.wrapper .lead{
  position: relative;
  margin-bottom: 60px;
}
.wrapper .lead::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  z-index: -10;
  background-color: #5f3222;
  background: linear-gradient(to right, #5f3222 0%, #5f3222 50%, #683c36 50%, #683c36 100%);
}
.wrapper .lead .inner{
  background-color: #004697;
  background: linear-gradient(to right, #003571 0%, #004697 30%, #004697 70%, #003571 100%);
  padding: 45px 0;
  max-width: 100%;
}
.wrapper .lead p{
  color: #fff;
  font-size: 1.8rem;
  line-height: 2;
  font-weight: bold;
}
.main-contents{
  position: relative;
  padding: 0 0 60px;
}
.main-contents::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -50;
  background: linear-gradient(to right, #f7fbff 0%, #e5f1ff 50%, #f7fbff 100%);
}
.wrapper .main.inner{
  background-color: #fff;
}
.main .section{
  padding-top: 60px;
  padding-bottom: 30px;
}
.main .section p{
  margin-bottom: 1em;
}
.main .section h2.heading{
  color: #004697;
  font-size: 3.2rem;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 1em;
}
.photo-side {
  display: flex;
  margin: 30px auto 60px;
  padding: 0 0;
  position: relative;
  justify-content: space-between;
  width: 100%;
  max-width: 100%;
}
.photo-side .photo {
  order: 2;
  margin-left: auto;
}
.photo-side .photo-caption {
  position: absolute;
  bottom: 0%;
  left: 0;
  transform: translateY(-25%);
  margin-left: 0;
  order: 1;
  background-color: #d2e6f8;
  padding: 1.25em 2em 1em;
}
.photo-side .photo-caption p {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 0;
}
.photo-side .photo-caption p span{
  font-size: 1.5em;
}
.mb30{
  margin-bottom: 30px;
}
.center{
  text-align: center;
}
.caption{
  color: #1e82df;
  font-weight: bold;
}
p.note{
  color: #666;
  text-align: right;
  font-size: 1.5rem;
  font-weight: bold;
}
.figure {
    text-align: center;
    margin: 30px auto;
    width: 100%;
    max-width: 680px;
}
.figure .figure-title {
    background-color: #004697;
    text-align: center;
}
.figure .figure-title p {
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.2;
    padding: 5px 10px;
}
.figure .figure-caption {
    text-align: center;
    font-weight: bold;
}
.figure .bpimage_click {
    position: relative;
    text-align: right;
    font-size: 13px;
}

@media screen and (max-width: 1000px){
  img{
    max-width: 100%;
    height: auto;
  }
  .wrapper .lead .inner{
    padding: 5% 0;
  }
  .main-contents{
    padding: 0 0 10%;
  }
  .wrapper .lead{
    margin-bottom: 5%;
  }
  .main .section{
    padding-top: 10%;
    padding-bottom: 2.5%;
  }
}
@media screen and (max-width: 860px){
  .photo-side{
    display: block;
    margin: 5% auto 5%;
    max-width: 640px;
  }
  .photo-side .photo-caption{
    position: relative;
    transform: translateY(0);
  }
  .photo-side .photo-caption p{
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 768px){
  .header .shoulder{
    background: linear-gradient(to right, #002e63 0%, #002e63 100%);
  }
  .header{
    background: linear-gradient(to right, #004697 0%, #004697 100%);
  }
  .header .maintitle{
    background: none;
  }
  .header .section{
    height: auto;
    text-align: center;
  }
  .header .section h1.heading{
    position: relative;
    top: .5em;
    right: auto;
    padding-bottom: 1em;
    display: inline-block;
    margin: 0 auto;
    line-height: 1.25;
    text-shadow: none;
  }
  .main .section{
    padding-bottom: 0;
  }
}
@media screen and (max-width: 640px){
  .header .shoulder{
    display: flex;
    padding: 10px 10px 10px;
  }
  .header .section h1.heading{
    font-size: 5.5433vw;
  }
  .header .section h1.heading span{
    font-size: 6.47565vw;
  }
  .wrapper .lead p {
    font-size: 1.6rem;
  }
  .main .section h2.heading{
    font-size: 2.6rem;
  }
  .main .section h2.heading br{
    display: none;
  }
  .photo-side .photo-caption{
    padding: 1.25em 1em 1em;
  }
  .photo-side .photo-caption p span{
    font-size: 1.25em;
  }
}
/* images lightbox
----------------------------------------*/
@media screen and (max-width: 640px){
  .figure a {
    pointer-events: none;
    cursor: default;
  }
  .image_click,
  .figure .bpimage_click {
    display: none;
  }
}

/* お問い合わせ
----------------------------------------*/
.link {
  padding: 90px 0 30px;
}
.link .inner{
  border-top: #004697 solid 1px;
  border-bottom: #004697 solid 1px;
  padding: 45px 0;
}
.link .section{
  display: flex;
  gap: 20px;
}
.link .section h3 {
  color: #004697;
  width: 100px;
  padding-top: 5px;
  line-height: 1.2;
}
.link .link-list p{
  line-height: 1.5;
  font-weight: bold;
  font-size: 1.7rem;
}
.link .link-list a {
  color: #1e82df;
  font-size: 1.6rem;
  padding-left: 1em;
}
.info{
  position: relative;
  padding: 60px 0;
}
.info::before {
  position: absolute;
  top: 0;
  width: 100%;
  height: 6px;
  background: linear-gradient(to right, #004697 0%, #004697 50%, #007a60 50%, #007a60 100%);
  content: "";
}
.info-logo{
  text-align: center;
}
.info-logo img{
  width: 300px;
  margin: 0 auto 30px;
  display: block;
}
.info a .info-link{
  display: inline-block;
  background-color: rgba(0, 70, 151, .1);
  border: 1px solid rgba(0, 70, 151, 0);
  color: #004697;
  font-size: 1.7rem;
  font-weight: bold;
  width: 300px;
  max-width: 100%;
  padding: 6px;
  border-radius: 28px;
  transition: all 0.3s;
}
.info a:hover{
  text-decoration: none;
}
.info a:hover .info-link{
  background-color: #fff;
  border: 1px solid #004697;
}
@media screen and (max-width: 1000px){
  .link{
    padding: 10% 0 2.5%;
  }
  .link .inner{
    padding: 5% 0;
  }
  .info {
    padding: 5% 0;
  }
}
@media screen and (max-width: 768px){
  .link .section{
    display: block;
  }
  .link .section h3{
    margin-bottom: 1em;
  }
}
@media screen and (max-width: 640px){
  .link .link-list p{
    font-size: 1.6rem;
  }
  .info-logo img{
    max-width: 80%;
  }
}

/* pageTop
----------------------------------------*/
.pagetop {
  z-index: 999;
  position: fixed;
  right: 0;
  bottom: 5px;
  width: 60px;
  height: 60px;
}
.pagetop a {
  display: block;
  opacity: 1;
  transition: 0.5s;
}
.pagetop a:hover,
.pagetop a:active {
    opacity: .6;
}
@media screen and (max-width: 768px){
  .pagetop {
    right: 5px;
    bottom: 5px;
    width: 30px;
    height: 30px;
  }
  .pagetop a {
    opacity: .9;
  }
  .pagetop img{
    width: 30px;
    height: 30px;
  }
}